article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display: block;
}

img{
	border: none;
}
.active{
	color: #06C !important;
}

/* Body */
body{
	font-family: sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
.c{
	clear: both;
}
h1, h2, h3, h4, h5, h6{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
    vertical-align: top;
	font-weight: normal;
}
/* Fin de Body */

/* Encabezado logo */
header{
	width: 100%;
	max-width: 1024px;
	min-height: 200px;
	margin: auto;
}
.header{
	margin: auto;
}
.header-logo{
	float: left;
	width: 100%;
	max-width: 657px;
	height: 90px;
	background: url(../imagenes/logo/logo2.jpg) no-repeat center center;
	background-size: contain;
	display: block;
	padding: 20px 0px;
}
.header-informacion{
	color: #808080;
	float: right;
	text-align: center;
	width: 300px;
	height: 90px;
	padding: 20px 0px;
	font-size: 14px;
}
.header-informacion span{
	font-size: 20px;
	color: #06C;
}
/* Fin del Encabezado logo */

/* Encabezado Menu */
.menu{
	max-width: 1024px;
	height: 70px;
	list-style-type: none;
	padding: 0px;
	margin: auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#499bea+0,207ce5+100;Blue+3d+%237 */
	background: #499bea; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #499bea 0%, #207ce5 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #499bea 0%,#207ce5 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #499bea 0%,#207ce5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: relative;
	z-index: 99;
}

.menu li{
	float: left;
	list-style-type: none;
	height: 70px;
	text-align: center;
	position: relative;
	width: 16.66%;
}

.menu li ul{
	display: none;
	position:absolute;
	background:red;
	padding: 0px;
} 

.menu li:hover ul{
	display:block;
	background: #f4f4f4;
	height:auto;
}

.menu li ul li{
	width: 100%;
	min-height: 40px;
	height: auto;
	border-bottom: dashed 1px #03C;
}

.menu li ul li a{
	border-right: none;
	padding: 0px;
	width: 100%;
	line-height: 40px;
	color: #06C;
}

.menu li ul li a:hover{
	color: #06c;
	background: none;
}

.menu li a{
	display: block;
	font-size: 16px;
	color: white;
	text-align: center;
	text-decoration: none;
	line-height: 70px;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	border-right: solid 1px #06F;
}

.menu li a:hover{
  	background: #06C;
}

.activo{
	background: #06C !important;
}
#menu2{
	display: none;
	width: 100%;
	padding: 0px 2%;
	margin: auto;
	height: 70px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#499bea+0,207ce5+100;Blue+3d+%237 */
	background: #499bea; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #499bea 0%, #207ce5 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #499bea 0%,#207ce5 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #499bea 0%,#207ce5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: white;
	border: none;
	min-width: 300px;
}
#menu2 option{
	color: black;
}
#menu2 optgroup{
	color: black;
}
/* Fin de Encabezado Menu */

/* Footer */
footer{
	width: 100%;
	min-width: 300px;
	min-height: 200px;
	height: auto;
	margin: auto;
	margin-top: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,cbebff+47,a1dbff+100;Blue+3D+%2313 */
	background: #f0f9ff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	 /* Old browsers */
}

.footer{
	max-width: 1024px;
	margin: auto;
}

.footer1{
	width: 100%;
	max-width: 600px;
	float: left;
	margin: 20px 10px;
}
.footer1 article{
	width: 50%;
	display: block;
	float: left;
}

.footer2{
	width: 300px;
	margin: 20px 10px;
	float: right;
}

.tittle-footer{
	height: 25px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	color: black;
	font-size: 20px;
}

.footer article ul{
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
}

.footer article li{
	text-align: center;
	margin-bottom: 10px;
	list-style-type: none;
	color: #06c;
}

.redes-sociales{
	width: 100px;
	height: 30px;
	color: #06c;
	margin: auto;
	text-decoration: none;
	display: block;
}

.redes-sociales img{
	float: left;
	margin-bottom: 10px;
}

.redes-sociales p{
	float: right;
	margin: 5px;
	padding: 0px;
}

.footer article li a:hover{
	color: #F03;
}

.footer article p{
	margin: 0px;
	padding: 0px;
	color: #06c;
	font-size: 14px;
	text-align: center;
}
/* Fin de Footer */

@media (max-width: 975px){
	.header-informacion{
		float: none;
		margin: auto;
	}
	.header-logo{
		float: none;
		margin: auto;
	}
	.menu{
		display: none;
	}
	#menu2{
		display: block;
	}
	.footer1{
		float: none;
		margin: auto;
	}
	.footer2{
		float: none;
		margin: auto;
		padding: 20px 0px;
	}
}
@media (max-width: 540px){
	.header-logo{
		width: 300px;
		background: url(../imagenes/logo/logo.jpg) no-repeat center center;
		background-size: contain;
	}
}